import { type Base, genBase } from "./_base"

export interface laborant extends Base {
  employee_id: number
  ihs_number?: string
}

export function genlaborant(): laborant {
  return {
    ...genBase(),
    employee_id: 0,
  }
}
